DTP 1.6.2 Update Manager Issues

From Eclipsepedia

Jump to: navigation, search

Back to DTP Main Page

Purpose

The purpose of this document is to provide a few ideas for those people encountering issues when upgrading from DTP 1.6 or 1.6.1 to our 1.6.2 release.

Some of the bugzilla entries and newsgroup items logged for this issue include:

Status

  1. Downloaded DTP 1.6.1, EMF 3.4.1, GEF 3.4.1, and Eclipse 3.4.1. Used Update Manager through the Ganymede Update Site to grab the 1.6.2 version of DTP. Restarted. No errors.

Few Things to Try

Though I'm currently trying to reproduce the reported issues, here are a few things to try:

  1. Delete org.eclipse.datatools.* features (from the eclipse/features directory) and plugins (from the eclipse/plugins directory).
  2. Install from the 1.6.2 zip.
  3. Now try re-running the update to see if that clears up the issues.